.highlight { background: #a7f3ef; }
.light-gray{background:rgba(194, 189, 186,.5)}
.btn-primary { color: #f8f9fa !important; }
h1 { font-weight: 700;  }
.style1 { background-image: url("../assets/bgs/ocean.jpg"); background-size: cover; }
.style2 { background-image: radial-gradient(circle, #fefefe 43%, #a7f3ef 95%, white 100%); }
.style3 { background-repeat: no-repeat; background-position: 90% 50%; opacity: 1; background-image: url("../assets/my-biohack-icon-lts.png"); }
 .text-shadow {
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }
.home-hero { background-image: url("../assets/images/home-hero.jpg"); background-repeat: no-repeat; background-size: cover; height: 500px; text-align: left; }

footer a { color: #f8f9fa !important;  }

a.daily-tab {
    position: fixed;
    top: 90%;
    right: 0;
    width: 75px;
    padding: 10px 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-decoration: none;
    z-index: 9999;
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

a.daily-tab:hover {
    background-color: #950e15;
    text-decoration: none;
}

a.daily-tab i {
    font-size: 1.2rem;
}